Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %section-title-quadding%

## Name

%section-title-quadding% -- Section title quadding

## Synopsis

    %section-title-quadding%

## Description

The quadding of section-level titles.

## Source Code

    (define %section-title-quadding%
      ;; Section title quadding
      'start)

Prev | Home | Next
%article-subtitle-quadding% | Up | %section-subtitle-quadding%